body {

}

header {
    background-color: #eee;
}

footer {
    background-color: #eee;
}


#main-content {
    display: flex;
}

#main-content--left {
    width: 50%;
}

#main-content--right {
    width: 50%;
}
